Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: OpenVAS: 2, MSF: 1, Nessus: 48
From: New VA Module Alert Service <postmaster () insecure org>
Date: Tue, 14 Jun 2011 10:00:36 -0700 (PDT)

This report describes any new scripts/modules/exploits added to Nmap,
OpenVAS, Metasploit, and Nessus since yesterday.

== OpenVAS plugins (2) ==

r11130 103182 gb_trend_micro_data_loss_prevention_48225.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_trend_micro_data_loss_prevention_48225.nasl?root=openvas&view=markup
Trend Micro Data Loss Prevention Directory Traversal Vulnerability

r11130 103181 gb_trend_micro_data_loss_prevention_detect.nasl
http://wald.intevation.org/plugins/scmsvn/viewcvs.php/trunk/openvas-plugins/scripts/gb_trend_micro_data_loss_prevention_detect.nasl?root=openvas&view=markup
Trend Micro Data Loss Prevention Detection

== Metasploit modules (1) ==

r12938 http://metasploit.com/redmine/projects/framework/repository/entry/modules/post/solaris/gather/checkvm.rb
Solaris Gather Virtual Environment Detection

== Nessus plugins (48) ==

55114 ubuntu_USN-1148-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55114
USN1148-1 : libmodplug vulnerabilities

55113 ubuntu_USN-1147-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55113
USN1147-1 : gimp vulnerability

55112 mandriva_MDVSA-2011-109.nasl
http://nessus.org/plugins/index.php?view=single&id=55112
MDVSA-2011:109 : webmin

55111 mandriva_MDVSA-2011-108.nasl
http://nessus.org/plugins/index.php?view=single&id=55111
MDVSA-2011:108 : xerces-j2

55110 centos_RHSA-2011-0857.nasl
http://nessus.org/plugins/index.php?view=single&id=55110
CentOS : RHSA-2011-0857

55109 ubuntu_USN-1146-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55109
USN1146-1 : linux vulnerabilities

55108 ubuntu_USN-1145-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55108
USN1145-1 : qemu-kvm vulnerabilities

55107 ubuntu_USN-1144-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55107
USN1144-1 : subversion vulnerabilities

55106 ubuntu_USN-1143-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55106
USN1143-1 : dovecot vulnerability

55105 ubuntu_USN-1142-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55105
USN1142-1 : gdm vulnerability

55104 ubuntu_USN-1141-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55104
USN1141-1 : linux, linux-ec2 vulnerabilities

55103 ubuntu_USN-1140-2.nasl
http://nessus.org/plugins/index.php?view=single&id=55103
USN1140-2 : pam regression

55102 ubuntu_USN-1140-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55102
USN1140-1 : pam vulnerabilities

55101 ubuntu_USN-1139-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55101
USN1139-1 : bind9 vulnerabilities

55100 ubuntu_USN-1138-2.nasl
http://nessus.org/plugins/index.php?view=single&id=55100
USN1138-2 : network-manager, modemmanger update

55099 ubuntu_USN-1138-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55099
USN1138-1 : dbus-glib vulnerability

55098 ubuntu_USN-1137-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55098
USN1137-1 : eucalyptus, rampart vulnerability

55097 ubuntu_USN-1136-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55097
USN1136-1 : rdesktop vulnerability

55096 ubuntu_USN-1135-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55096
USN1135-1 : exim4 vulnerability

55095 ubuntu_USN-1134-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55095
USN1134-1 : apache2, apr vulnerabilities

55094 ubuntu_USN-1133-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55094
USN1133-1 : linux vulnerabilities

55093 ubuntu_USN-1132-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55093
USN1132-1 : apturl vulnerability

55092 ubuntu_USN-1131-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55092
USN1131-1 : postfix vulnerability

55091 ubuntu_USN-1130-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55091
USN1130-1 : exim4 vulnerability

55090 ubuntu_USN-1129-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55090
USN1129-1 : perl vulnerabilities

55089 ubuntu_USN-1128-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55089
USN1128-1 : vino vulnerabilities

55088 ubuntu_USN-1127-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55088
USN1127-1 : usb-creator vulnerability

55087 ubuntu_USN-1126-2.nasl
http://nessus.org/plugins/index.php?view=single&id=55087
USN1126-2 : php5 regressions

55086 ubuntu_USN-1126-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55086
USN1126-1 : php5 vulnerabilities

55085 ubuntu_USN-1125-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55085
USN1125-1 : pcsc-lite vulnerability

55084 ubuntu_USN-1124-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55084
USN1124-1 : rsync vulnerability

55083 ubuntu_USN-1123-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55083
USN1123-1 : xulrunner-1.9.1 vulnerabilities

55082 ubuntu_USN-1122-3.nasl
http://nessus.org/plugins/index.php?view=single&id=55082
USN1122-3 : thunderbird regression

55081 ubuntu_USN-1122-2.nasl
http://nessus.org/plugins/index.php?view=single&id=55081
USN1122-2 : thunderbird vulnerabilities

55080 ubuntu_USN-1122-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55080
USN1122-1 : thunderbird vulnerabilities

55079 ubuntu_USN-1121-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55079
USN1121-1 : firefox vulnerabilities

55078 ubuntu_USN-1120-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55078
USN1120-1 : tiff vulnerability

55077 ubuntu_USN-1119-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55077
USN1119-1 : linux-ti-omap4 vulnerabilities

55076 ubuntu_USN-1118-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55076
USN1118-1 : openslp, openslp-dfsg vulnerability

55075 ubuntu_USN-1117-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55075
USN1117-1 : policykit-1 vulnerability

55074 ubuntu_USN-1116-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55074
USN1116-1 : krb5 vulnerability

55073 ubuntu_USN-1115-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55073
USN1115-1 : language-selector vulnerability

55072 ubuntu_USN-1114-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55072
USN1114-1 : kdenetwork vulnerability

55071 ubuntu_USN-1113-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55071
USN1113-1 : postfix vulnerabilities

55070 ubuntu_USN-1112-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55070
USN1112-1 : firefox, firefox-3.0, firefox-3.5, xulrunner-1.9.2
vulnerabilities

55069 ubuntu_USN-1111-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55069
USN1111-1 : linux-source-2.6.15 vulnerabilities

55068 ubuntu_USN-1110-1.nasl
http://nessus.org/plugins/index.php?view=single&id=55068
USN1110-1 : kde4libs vulnerabilities

55067 ubuntu_USN-1108-2.nasl
http://nessus.org/plugins/index.php?view=single&id=55067
USN1108-2 : dhcp3 vulnerability
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: OpenVAS: 2, MSF: 1, Nessus: 48 New VA Module Alert Service (Jun 14)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault